@charset "utf-8"; 
/* CSS Document */


/* Helpers
---------------------------------*/
.main-section#buy {
	background-color: #ffffff !important;
}

.main-section#buy > .container > .row {
	display: flex;
	flex-wrap: wrap;
}

.main-section#buy > .container > .row  a {
	display: flex;
	align-items: center;
	height: 100%;
}
.main-section#buy > .container > .row  a:hover {
	opacity: 0.8;
}
.fl-lt {float:left;}
.fl-rt {float:right;}

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix:after {clear: both;}
.figure {margin:0px;}
img {max-width:100%;}
a, a:hover, a:active {outline:0px !important}


/* Primary Styles
---------------------------------*/
body {
	background:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#888888;
	margin:0;
}
h1 {
	font-family: 'ProximaNovaRegular',sans-serif;
	letter-spacing: 1px;
}
h2 {
	font-size:34px;
	color:#1d283e;
	font-family: 'ProximaNovaRegular', sans-serif;
	font-weight:700;
	letter-spacing: -1px;
	margin:0 0 15px 0;
	text-align:center;
	text-transform:uppercase;
}
h3 {
	font-family: 'ProximaNovaRegular', sans-serif;
	color:#222222;
	font-size:20px;
	margin:10px 0 5px 0;
	text-transform:uppercase;
	font-weight:400;
}
h6 {
	font-size:16px;
	color:#888888;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	text-align:center;
	margin:0 0 60px 0;
}
p {
	line-height:24px;
	margin:0;
	font-weight: 300;
	margin-bottom: 10px;
}
hr {
	width: 80px;
	text-align: center;
  	max-width: 100px;
  	margin: 5px auto 15px auto !important;
  	border-width: 2px;
  	border-top: 3px solid #fff;
}
.container {
 	padding-left: 30px;
 	padding-right: 30px;
}


/* Header Styles
---------------------------------*/
.languages {
	padding:0;
	margin:20px 0 0 0;
	display:block;
	list-style:none;
	text-align: right;
}
.languages li {
	display:inline-block;
	margin-right:8px;
	font-size:20px;
	line-height:35px;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	border:0px solid  #FFF;
}
ul.languages li:last-child {margin-right:0;}

.languages li, .languages li a {
	width:35px;
	height:35px;
	text-align:center;
	color: #9a9fa3;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
.languages li a {
	display:block;
	background:#FFF;
	border-radius:49%;
}
.languages li.active {color:#e6e6e6;}

.languages li a:hover, 
.languages li a:focus {
	text-decoration:none; 
	color: white;
	background: #9a9fa3;
}
.header {
	text-align:center;
	background:url(../img/6500E_header.jpg) center top no-repeat;
	padding:210px 0 265px 0;
}
.logo {
	margin: 35px;
	width:370px;
}
.header h1 {
	font-size:50px;
	font-weight:600;
	margin:0 0 48px 0 ;
	color:#9a9fa3;
	text-shadow:5px 5px 5px #FFF;
}
.slogan {
	padding:0;
	margin:35px 0 48px;
}
.slogan li {
	display:inline-block;
	font-family: 'ProximaNovaRegular',sans-serif;
	font-size:25px;
	color:#C7B3B8;
	text-transform: uppercase;
	font-weight:400;
	margin:0 5px 0 0;
	padding:0 15px;
}
.link {
	padding:15px 35px;
	background:#C7B3B8;
	color:#fff !important;
	font-size:16px;
	font-weight:400;
	font-family: 'ProximaNovaRegular', sans-serif;
	display:inline-block;
	border-radius:3px;
	text-transform:uppercase;
	text-decoration: none;
	line-height:25px;
	margin-bottom:20px;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
.link:hover {
	text-decoration:none;
	color:#C7B3B8 !important;
	background:#fff;
	text-decoration: none;
}
.link:active, .link:focus {
	background: #fff;
	text-decoration:none;
	color:#C7B3B8 !important;
	text-decoration: none;
}


/* Navigation & sections
---------------------------------*/

.videoplayer{
	margin: 90px auto 0 auto;
	width: 710px;
}

.videoplayer_f{
	margin: 0 auto 0 auto;
	width: 710px;
}

.videoplayer iframe,.videoplayer_f iframe{
	width: 710px;
	height: 400px;
}

@media only screen and (max-width: 720px){
	.videoplayer, .videoplayer_f{
		position:relative;
		padding-bottom:56.25%;
		padding-top:25px;
		height:0;
		width: 100%;
	}
	.videoplayer iframe,.videoplayer_f iframe{
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
	}
}

.main-nav-outer {
	padding:0px;
	border-bottom:1px solid #dddddd;
	box-shadow:0 4px 5px -3px #ececec;
	position:relative;
	background:#fff;
}
.main-nav {
	text-align:center;
	padding:0;
	list-style:none;
	margin:0;
}
.main-nav li {display:inline;}

.main-nav li a {
	display:inline-block;
	color:#222222;
	text-transform:uppercase;
	font-family: 'ProximaNovaRegular', sans-serif;
	text-decoration: none;
	line-height:20px;
	margin:0 12px;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
.main-nav li a:hover { 
	text-decoration:none;
	color: #9a9fa3;
}
.small-logo {padding:0 32px;}
.main-section {padding:100px 0 110px;}
.main-section#features {
	padding: 75px 0; 
	background-color: #1d283e; 
	background-image: url('../img/6500E_flux.png'); 
	background-repeat: no-repeat; 
	background-size: 100%;
	height: 700px;
	background-position: center center;
}
.main-section#features, .main-section#features-de  {
	padding: 75px 0; 
	background-color: #1d283e; 
	background-repeat: no-repeat; 
	background-size: 100%;
	height: 700px;
	background-position: center center;
}
.main-section#features {background-image: url('../img/6500E_flux.png');}
.main-section#features-de {background-image: url('../img/6500E_flux_de.png');}

.main-section#buy {background-color: #efefef; padding: 0;}
.main-section#use {background:#fff;}
.main-section#use2 {background:#1d283e; padding-bottom: 0;}
.main-section#use3 {background:#C7B3B8;}

.res-nav_click {
	line-height:38px;
	font-family: 'FontAwesome';
	font-size:38px;
	text-decoration: none !important;
	color:#777777;
	font-style:normal;
	display:none;
	width:42px;
	height:27px;
	margin:20px auto;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}

.res-nav_click:hover, .res-nav_click:active, .res-nav_click:focus {color: #9a9fa3 !important;}


/* Caractéristiques
---------------------------------*/
.feature-list {
	padding:0 0 0 0;
	font-size:16px;
	margin-bottom:55px;
}
.feature-list-col2 {
	overflow:hidden;
	text-align:right;
	padding-top: 400px;
	padding-right: 50px;
}

/* use
---------------------------------*/
.item-text {font-size:20px; font-weight:400; text-transform: uppercase; font-family:'ProximaNovaRegular';}
.use-text-01, .use-text-02, .use-text-03, .use-text-04 {padding-top: 260px; color:#1d283e;}
.carousel-control.left, .carousel-control.right {background: none;}
.carousel-caption {
	position: relative; 
	left: 0; 
	right: 0; 
	bottom: 0; 
	padding-top: 15px; 
	color:#1d283e;
	text-shadow: none;
  	padding-bottom: 20px;}
.carousel-indicators {top: 560px;}
.carousel-control .glyphicon-chevron-right, .carousel-control .glyphicon-chevron-left {top: 42%;}

.main-section#use3 p {
	background-color:#fff;
	padding:10px;
	color:#1d283e;
	margin-bottom: 40px;
	height: 80px;
	overflow: hidden;
	line-height: normal;
}

/* buy
---------------------------------*/
.online, .dealers {text-align: center;}
.online {padding-top:50px; padding-bottom: 30px;}
.dealers {margin-bottom: 30px;}
.online h3, .dealers h3 {margin: 30px 0;}
.online h3 {color:#1d283e;}
.dealers h3 {color:#1d283e;}

.online h3 i, .dealers h3 i {
	color:#FFF;
	width:35px;
	height:35px;
	text-align:center;
	line-height:35px;
	font-size:20px;
	background:#1d283e;
	border-radius:50%;
	transition:all 0.3s ease-in-out;
	margin: 0 10px;
}

.dealers .row, .online .row {margin-bottom: 10px;}

.dealers-group {
	background:url(../img/bg-dealers-6000E.png) left top repeat;
	padding:25px 0;
    filter: alpha(opacity=0.6);
}

/* Footer
---------------------------------*/
.social-link {
	padding:0 0 25px 0;
	margin:0;
	display:block;
	overflow:hidden;
	list-style:none;
	text-align: center;
}
.social-link li {
	display:inline-block;
	margin-right:8px;
}
.social-link li a {
	display:block;
	width:35px;
	height:35px;
	text-align:center;
	line-height:35px;
	font-size:20px;
	color:#1d283e;
	background:#FFF;
	border-radius:50%;
	transition:all 0.3s ease-in-out;
}
.social-link li a:hover, .social-link li a:focus {text-decoration:none;}
.facebook a:hover, .instagram a:hover, .vk a:hover, .youtube a:hover, .blog a:hover, .pinterest a:hover {background: #C7B3B8; color:#FFF;}

.footer{
	background-color:#1d283e;
	padding:35px 0 35px;
}
.footer-logo{
	margin:15px auto;
	width: 216px;
}
.copyright{
	color:#FFF;
	font-size:14px;
	display:block;
	text-align:center;
}
.copyright a{
	color:#FFF;
	font-weight:600;
	text-decoration: none;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
.copyright a:hover {color: #fff;}


/* Animation Timers
---------------------------------*/
.delay-02s { 
	animation-delay: 0.2s; 
	-webkit-animation-delay: 0.2s; 
}
.delay-03s { 
	animation-delay: 0.3s; 
	-webkit-animation-delay: 0.3s; 
}
.delay-04s { 
	animation-delay: 0.4s; 
	-webkit-animation-delay: 0.4s; 
}

.delay-05s { 
	animation-delay: 0.5s; 
	-webkit-animation-delay: 0.5s; 
}
.delay-06s { 
	animation-delay: 0.6s; 
	-webkit-animation-delay: 0.6s; 
}

.delay-07s { 
	animation-delay: 0.7s; 
	-webkit-animation-delay: 0.7s; 
}
.delay-08s { 
	animation-delay: 0.8s; 
	-webkit-animation-delay: 0.8s; 
}

.delay-09s { 
	animation-delay: 0.9s; 
	-webkit-animation-delay: 0.9s; 
}
.delay-1s { 
	animation-delay: 1s; 
	-webkit-animation-delay: 1s; 
}
.delay-12s { 
	animation-delay: 1.2s; 
	-webkit-animation-delay: 1.2s; 
}
